/* BASIC css start */
/* BASIC css start */

/* ÆË¾÷ µÚ ±î¸¸ ¹ÝÅõ¸í ¹è°æ */
#specialEvtWrap {
    position: fixed !important;
    top: 0 !important; left: 0 !important;
    width: 100vw !important; height: 100vh !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    z-index: 9999 !important;
}
.popup-dim {
    position: absolute !important;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background-color: rgba(0, 0, 0, 0.6) !important;
}

/* ÆË¾÷ º»Ã¼ */
#popup-event {
    position: relative !important;
    border-radius: 16px !important;
    z-index: 10000 !important;
    border: 1px solid var(--color-neutral-200) !important;
    color: white;
    letter-spacing: -1px;
}

/* ÀÌ¹ÌÁö ¿µ¿ª µÕ±Û°Ô */
#popup-event dl {
    border-radius: 16px 16px 0 0 !important;
    margin:0;
}
#popup-event dt {
    text-align: center;
    padding: 0 !important;
    position: relative !important;
    border-radius: 16px 16px 0 0 !important;
    overflow: hidden !important; /* ¿©±â·Î ÀÌµ¿ */
}
#popup-event dt div{
}
#popup-event dt p {
    display: block;
    padding: 10px 5px 12px;
    word-break: break-all;
}
#popup-event dt img,
#popup-event dt img#pop_img {
    width: 100% !important;
    max-width: 100% !important;
    display: block !important;
}

/* ÇÏ´Ü ¹öÆ° ¿µ¿ª */
#popup-event .btn_box {
    height: 48px !important;
    background: #fff !important;
    border-radius: 0 0 16px 16px !important;
    display: flex !important;
    overflow: hidden !important;
    align-items: center !important;
    padding: 0 !important;
    margin: 0 !important;
}

/* ´Ù½Ã º¸Áö ¾Ê±â ¹öÆ° */
#popup-event .btn_box .show_term_btn {
    width: 50% !important;
    height: 100% !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    background: #f7f7f7 !important;
    border-right: 1px solid #e0e0e0 !important;
    color: #555 !important;
    font-size: var(--font-size-lg) !important;
    font-weight: 500 !important;
    cursor: pointer !important;
}

/* ´Ý±â ¹öÆ° */
#popup-event .btn_box .close_btn {
    width: 50% !important;
    height: 100% !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    background: #fff !important;
    color: #555 !important;
    font-size: var(--font-size-lg) !important;
    font-weight: 500 !important;
    position: static !important;
    padding: 0 !important;
}
/* BASIC css end */
/* BASIC css end */

